<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- Chrome, Firefox OS and Opera -->
<meta name="theme-color" content="#f71b40">
<!-- Windows Phone -->
<meta name="msapplication-navbutton-color" content="#f71b40">
<!-- iOS Safari -->
<meta name="apple-mobile-web-app-status-bar-style" content="#f71b40">
<?php
/*if($_REQUEST['url']!='')
{
$url = explode("_",$_REQUEST['url']);
$city_tabel='city_tabel_'.end($url);
$stmt =  $conn->prepare("select id,posted_date,heading,company,category_id,sub_category_id,min_salary,max_salary,
description,location_id,contact_email,contact_mobile,min_expr,max_expr,url,add_view,privacy,cust_id from $city_tabel where url=:url");
$stmt->bindValue(':url', $url[0], PDO::PARAM_STR);  	
$stmt->execute();   
$jobdetail_affected_rows = $stmt->rowCount();  
if($jobdetail_affected_rows > 0)
{
    $job_detail_desc = $stmt->fetch(PDO::FETCH_OBJ);
 
?>
<title><?php //echo $job_detail_desc->heading; ?></title>
<?php //}} else { ?><?php //} */?>
<title><?php echo $SITE_NAME;?> Classifed Services</title>

<link href="<?php echo ROOTPATH;?>/view/css/bootstrap.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/bootstrap-theme.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/bootstrap-theme.min.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/style.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/fonts/font.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

<script src="<?php echo ROOTPATH;?>/jquery/jquery-1.11.1.min.js"></script>
<script src="<?php echo ROOTPATH;?>/jquery/jquery.validate.js"></script> 
<script src="<?php echo ROOTPATH;?>/view/js/jquery-ui.js"></script>      
<script src="<?php echo ROOTPATH;?>/view/js/select2.js"></script>       
<!--<link rel="stylesheet" href="//code.jquery.com/ui/1.12.0/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/resources/demos/style.css">-->
<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/select2.min.css">


<!--<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/foundation.min.css">   
<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/foundation-datepicker.min.css">   
<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/checkbox-styles.css">   
<script src="<?php echo ROOTPATH;?>/view/js/foundation-datepicker.js"></script>
<script src="<?php echo ROOTPATH;?>/view/js/foundation-datepicker.vi.js"></script>  
<script src="<?php echo ROOTPATH;?>/view/js/foundation.min.js"></script> -->

<script src="<?php echo ROOTPATH;?>/view/js/tab/city-loading.js"></script>  
<script src="<?php echo ROOTPATH;?>/view/js/tab/category-loading.js"></script>   
<link rel="shortcut icon" type="image/png" href="<?php echo ROOTPATH;?>/view/images/fevicon.png?v=2"/>
 
<style>

/* The message box is shown when the user clicks on the password field */

#message span{
  padding: 10px 10px;
  font-size: 12px;
}
#login_content {
    display:none;
}

/* Add a green text color and a checkmark when the requirements are right */
.correct {
  color: green;
}

.correct:before {
  position: relative;
  left: -10px;
  content: "✔";
}

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -10px;
  content: "✖";
}

.disableloginbtn
{
  opacity: 0.3;    
  pointer-events:none; 
}
</style> 
<script>
URL = "<?php echo ROOTPATH;?>";  
CarURL = "<?php echo ROOTPATH;?>";
login_url_val = "<?php echo $login_url_val;?>";  
site_custom_id = "<?php echo $_COOKIE['site_custom_id'];?>";   
</script>
<script src="<?php echo ROOTPATH;?>/view/js/tab/login.js"></script> 



<!--<script type="text/javascript">
 
 if (screen.width <= 320) 
        window.location = "https://mob.netbuttrfly.com/error/?error=201"; 
        
if (screen.width >= 768) 
{
    window.location = "https://www.netbuttrfly.com";
}
 
</script>-->

<!--<script>
$(window).on('load', function(e)
{
  if (window.location.hash == '#_=_') 
  {
    window.location.hash = ''; // for older browsers, leaves a # behind
    history.pushState('', document.title, window.location.pathname); // nice and clean
    e.preventDefault(); // no page reload
  }
})



$(document).ready(function(){  
    
    var uri = window.location.toString(); 
    if (uri.indexOf("#") > 0) 
    {
        var clean_uri = uri.substring(0, uri.indexOf("#")); 
        window.history.replaceState({},document.title, clean_uri); 
    } 
    
    
	var locationSearchCt=0; 
	$("#showCity").click(function(){
	   /* $(".selectFullCat").slideToggle() 
		$( "#main-city-load" ).focus(); 
    */}); 
    $(".closecity").click(function(){ 
	    $(".selectFullCat").slideToggle() 
		$( "#main-city-load" ).focus(); 
    });   
	$("input:text").focus(function() { $(this).select(); } );    
	
    
    if(login_url_val==1)
	{ 
		user=1;
		setCookie(user,30);
		url = URL+"/login/login-modals.php";
		$("#LoginModalLoad").load(url); 
		$("#login").modal({
    		show: 'true',
    		backdrop: 'static',
    		keyboard:false
		});  
		removeCookie(); 
	} 
	
    $("#FeedBackClick").click(function()
    {
        $("#submit_feedback").hide();
        $("#feedback_message").val("");
        $("#FeedBckModal").modal({
        show: 'true',
        backdrop: 'static',
        keyboard:false
        });
     
    });   
    
    
      

});
</script>-->

<script>
function goBack() {
  window.history.back();
}
</script>
</head>
<body>
<header>


<?php 
	//include_once("../view/header-footer/header.php");      
?>     

<div class="clearfix"></div>



<div class="inner-head">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
<h2>Error Page <a href="javascript:void(0);"><i class="fa fa-long-arrow-left pull-right"  ></i></a></h2>
            </div>
        </div>
    </div>
</div>


<div class="container">
        <div class="row">
        <div class="col-md-7">
<div class="info-text  text-center">

<?php
if($_REQUEST['error']==201)
{
?>
<p style="text-align:center;font-weight:800">Kindly open site on above  300 resolution</p>
<?php } else {?>
<div class="info-text">
     <img src="<?php echo ROOTPATH;?>/view/images/404.png"/><br/><br/>
<!--<h3>Sorry!! Your entered page is not found.</h3>-->
<a class="postadd" href="<?php echo ROOTPATH;?>/">Go Back</a><br/><br/><br/><br/>
<!--<p>You are redirected to error page!</p>-->	  
</div>    
<?php } ?>
</div>
</div>

    </div>
</div>

 

 

 

	 

<?php include_once("../view/header-footer/footer.php");  